[![build status](https://salsa.debian.org/freedombox-team/android-app/badges/master/build.svg)](https://salsa.debian.org/freedombox-team/android-app/commits/master)

# FreedomBox Android App
App to access FreedomBox services from Android devices.

## Features:
- Discover FreedomBoxes in your local network
- Connect to a FreedomBox (and optionally save it)
- Find and install Android apps for services running on a FreedomBox
- Application launcher for the apps for various services

# Screenshots

Discovery             |  Save Configuration | Select FreedomBox | Launch Apps
:-------------------------:|:-------------------------:|:-------------------------:|:-------------------------:
![](fastlane/metadata/android/en-US/images/phoneScreenshots/1.png)  |  ![](fastlane/metadata/android/en-US/images/phoneScreenshots/2.png)   |  ![](fastlane/metadata/android/en-US/images/phoneScreenshots/3.png)   |  ![](fastlane/metadata/android/en-US/images/phoneScreenshots/4.png)

# Install

[<img alt="Get it on F-Droid" src="https://f-droid.org/badge/get-it-on.png" height="80">](https://f-droid.org/app/org.freedombox.freedombox) [<img alt="Get it on Google Play" src="https://play.google.com/intl/en_us/badges/images/generic/en_badge_web_generic.png" height="80">](https://play.google.com/store/apps/details?id=org.freedombox.freedombox)

# Localization

[![Translation status](https://hosted.weblate.org/widgets/freedombox/-/android/287x66-white.png)](https://hosted.weblate.org/engage/freedombox/?utm_source=widget)
